

/* login */
.loginlp{width:349px;position:fixed;border:#ebebeb solid 1px;height:600px;margin-top:-19px;right:2%;display:none;background:#ffffff;box-shadow:0px 0px 20px #ddd;z-index:9999;top:91px;left:50%;transform:translate(-50%,0%);}
.loginlp-title{width:97%;margin:10px 0px 0px 0px;text-align:center;line-height:40px;height:40px;font-size:18px;position:relative;font-weight:900;}
.loginlp-title span{position:absolute;font-size:16px;color:#000;text-align:center;right:0px;top:0px;background:#ffffff;border:#ebebeb solid 0px;width:40px;height:40px;border-radius:20px;}
.loginlp-title span a{display:block;}
.back-loginlp{position:absolute;font-size:12px;left:20px;top:0px;background:#ffffff;border:#ebebeb solid 1px;border-radius:20px;}
.lpclick{font-size:14px;}
